/*
Theme Name: Kadaitcha
Theme URI: http;//kadaitcha.com
Template: twentyseventeen
Author: Kadaitcha
Author URI: http://kadaitcha.com
Version: 1.1.1486136234
Updated: 2017-02-04 01:37:14

*/

@media screen and (min-width: 48em) {
  .wrap, .navigation-top .wrap {
    max-width: 1150px;
  }
}

.navigation-top .wrap {
    padding: 0 2em;
}

.main-navigation li li {
    transition: background-color 0.2s ease-in-out 0s;background-color:#ddf;
}

.main-navigation li li:hover {
    transition: background-color 0.2s ease-in-out 0s;background-color:#14b;
}

.main-navigation ul ul {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #acf;}


.single-post:not(.has-sidebar) #primary, 
.page.page-one-column:not(.twentyseventeen-front-page) #primary, 
.archive.page-one-column:not(.has-sidebar) .page-header, 
.archive.page-one-column:not(.has-sidebar) #primary {
  max-width: 100%;
}

.has-sidebar:not(.error404) #primary {
    width: 63%;
}

.has-sidebar #secondary {
    width: 31%; }

.widget_metaslider_widget {
    padding-bottom: 0;}

.metaslider-17633, .metaslider-17744 {
    margin-bottom: 0 !important;}

.site-branding {
    padding: .01em 0;
}



@media screen and (min-width: 48em) {
body.page-template-page-full-width .page-full-width #primary .entry-content {
width: 100%;
}

body.page-template-page-full-width .page-full-width #primary .entry-header {
width: 100%;}

body.page-template-page-full-width #primary .entry-header .entry-title {
font-size: 2rem;
font-size: 28px;
}
}

.entry-content img {margin-bottom:1.5em}
.entry-content ol, .entry-content ul {padding:0 1.5em}
.entry-content ol li, .entry-content ul li {margin-bottom:1em;font-weight:600;font-size:.8em;color:#048;padding-left:1.5em}

.icon {
    fill: #149; }
button, input[type="button"], input[type="submit"] {
    background-color: #acf;}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea, select {
    border: 1px solid #bdf; }

.widget ul li {
    border-bottom: 1px solid #cef;
    border-top: 1px solid #cef;}

.entry-content blockquote {color:#046;font-size:1.05em;background-color:#eef;padding:1em 1.5em 0;margin:5px 5px 10px}

.clearfix {clear:both;}

